List automation runs
GET
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
automationId*stringlimit?stringMatch
^[+-]?\d*\.?\d+(?:[Ee][+-]?\d+)?$AutomationRunPage
application/json- response
items*array<>curl -X GET 'https://api.capy.ai/api/v1/automations/string/runs'{ "items": [ { "id": "string", "automationId": "string", "status": "queued", "jamId": "string", "failure": "string", "startedAt": "string", "completedAt": "string", "createdAt": "string" } ]}